---
name: Bursaries
---
<h1 class="fancy-heading"><span>Applying for a Bursary to DebConf</span></h1>

There are a few different types of bursary available for DebConf, funded from different budgets:

* [Debian funded bursaries](#debian) are available to active Debian contributors.
* [Debian diversity bursaries](#diversity) are available to newcomers to Debian/DebConf. Especially from under-represented communities.
* GSoC and Outreachy interns have bursaries available from their respective organizations (via Debian Outreach).

<a name="debian"></a>

<h2 class="fancy-heading"><span>Debian funded Bursaries</span></h2>

Any member of the Debian community is welcome to request a bursary (sponsorship) to attend DebConf. As in previous years, we will do our best to offer sponsored food and accommodation to Debian contributors, but this assistance is subject to demand and available funding.

<h3 class="fancy-heading"><span>If you are applying for a travel bursary</span></h3>

We need to decide how to spend a limited amount of money in a way that
maximizes the benefit to the Debian project. This shouldn't discourage
you from applying, but please give us the information we need to make
good decisions. In these instructions "tell us" refers to filling in
the "details of my bursary request" box on the registration form.

- Tell us what you think your most important or interesting contributions
  to Debian in the past two years are.
  We'll look at [contributors.debian.org][], but it doesn't always tell
  the whole story.

- Tell us what your plans are for next year, and how attending Debconf
  will help.

- Honestly assess your level of financial need.
  This is not easy, but it plays an important role in our ranking process.

- Give us an estimate of your travel expenses.
  This is also the maximum amount of funding you are requesting.
  In general this amount should reflect the most economical form of
  transport to the venue. If it's higher for some reason, tell us about that.
  If it's lower because you (or someone else) will pay part, tell us about
  that too.

- If there is someone who knows your contributions to Debian well, and would
  put in a good word for you, tell us their name and ask them to write to us
  directly, at <bursaries@debconf.org>.

- If your main contribution to Debian is helping with DebConf,
  please ask someone from the appropriate team to let us know how much they
  need you at this year's DebConf.

<h3 class="fancy-heading"><span>If you are applying for a bursary for accommodation or food</span></h3>

- We're looking at [contributors.debian.org][] to get a rough idea of your
  activity in the last few years.
  If you're happy with the picture that gives, then you don't have to tell
  us anything more.

- If you want, you can tell us more about your recent activity in Debian,
  or your plans for the near future.

- Everyone who is granted travel bursaries will also be granted funding for
  accommodation and/or food if they ask for it.
  So if you provided information above, just make sure you checked the right
  boxes.
  Note that if you told us you "Absolutely cannot attend" DebConf without
  a travel bursary, we'll assume you only need accommodation and/or food
  if the travel bursary is granted.

- If you are applying for a bursary for accommodation or food for
  DebCamp, make sure you tell us (in the "Details of my bursary request"
  box) your plans for DebCamp. DebCamp is intended for
  focused work on Debian; please emphasize in what way
  (e.g. opportunities for collaboration and/or solitude) being at
  DebCamp will help you get things done you wouldn't otherwise do.

[contributors.debian.org]: https://contributors.debian.org/

<a name="diversity"></a>
<h2 class="fancy-heading"><span>Diversity Bursaries</span></h2>

The goal of Diversity Sponsorships is to bring new people to
DebConf — people just getting started in free software or with Debian,
contributors who are making non-coding contributions, and contributors
who are trying to make it to their first DebConf. If you're interested
in being considered for a diversity sponsorship, please tell us a bit
about yourself and why you want to come to DebConf:

* Is this your chance to make your first contribution?
* Do you run Debian and want to learn more about the project and how to get involved?
* Are you passionate about free software, and excited to be a part of the Debian community?

We would especially like to hear from:

* Women (cis, trans, queer), non-binary and genderqueer individuals, and transmen
* Residents from African countries, countries outside of Australia, North America, and Western Europe, and people from racial/ethnic minorities in their country of residence
* Individuals over the age of 35

Full diversity sponsorships will provide approximately R 34 050 (ZAR) / € 2 000  (EUR) / $ 2 270 (USD). Accommodation and food are paid for, out of this, as well as travel.
